2011-12-01  Werner Koch  <wk@g10code.com>

	NB: ChangeLog files are no longer manually maintained.  Starting
	on December 1st, 2011 we put change information only in the GIT
	commit log, and generate a top-level ChangeLog file from logs at
	"make dist".  See doc/HACKING for details.

2011-10-12  Werner Koch  <wk@g10code.com>

	* gpg.texi: Add a bunch of opindex items.

	* yat2m.c (parse_file): Add hack to allow table indentation.

2011-08-12  Werner Koch  <wk@g10code.com>

	* texi.css: Override some elements.
	* gnupg-log-tr.png: New.
	* gnupg.texi:  Use transparent logo.

2011-03-01  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (CSR and certificate creation): New.
	* gpg.texi (Unattended GPG key generation): New.

2010-10-29  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): Clarify that show-photos
	doesn't work with --with-colons.  --personal-digest-preferences
	does not have a default any longer.

2010-10-18  Werner Koch  <wk@g10code.com>

	* DETAILS: Fix description of IMPORT_RES.  Reported by Nicholas Cole.

2010-10-11  Daniel Kahn Gillmor  <dkg@fifthhorseman.net>  (wk)

	* gpg.texi (GPG Configuration Options) <photo-viewer>: Describe %v
	and %V.

2010-10-05  Werner Koch  <wk@g10code.com>

	* Makefile.am (faq.txt faq.html, faq-online): New.

2010-10-04  Werner Koch  <wk@g10code.com>

	* faq.org: New.
	* FAQ: Make it a static file with a pointer to the online location.
	* Makefile.am (EXTRA_DIST): Remove faq.raw and faq.html.
	(FAQ, faq.html): Remove these targets

2010-09-28  Werner Koch  <wk@g10code.com>

	* Makefile.am (AM_MAKEINFOFLAGS): Add define gpgtwoone.

2010-09-28  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (OpenPGP Options): Clarify that --force-v3-sigs
	disables (not enables) v4 options.  --force-v3-sigs defaults to
	no.

2010-08-18  Werner Koch  <wk@g10code.com>

	* tools.texi (watchgnupg): Add examples section.

2010-06-10  Werner Koch  <wk@g10code.com>

	* Makefile.am (gnupg_TEXINFOS): Add dirmngr.texi.
	(myman_sources): Ditto.
	(myman_pages): Add dirmngr and dirmngr-client pages.
	(noinst_MANS): Move gnupg.7 to man_MANS.

	* gnupg.texi: Include dirmngr.texi and add a menu entry.
	* dirmngr.texi: New.  Taken from the current SVN of the dirmngr
	package and adjusted to fit into the GnuPG manual.  Moved
	dirmngr-cleint stuff to ...
	* tools.texi (dirmngr-client): ... new.

2009-11-18  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Key related Options): Describe
	--skip-hidden-recipients.

2009-10-19  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): Clarify that ca-cert-file
	is a generic store, the details of which depend on the underlying
	libraries.

2009-08-24  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi: Suggested new ordering for --edit-key.

2009-08-17  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (OpenPGP Options): Clarify that
	personal-foo-preferences overrides recipient preferences (safely).

2009-08-14  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): Document keyserver options
	check-cert and ca-cert-file.

2009-08-06  Werner Koch  <wk@g10code.com>

	* DETAILS: Describe the new INV_SNDR and NO_SNDR..

2009-07-31  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (OpenPGP Options): Don't mention
	--no-sk-comment (doesn't exist any longer).

2009-07-23  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): LDAP uses DNS-SD to locate
	a server before falling back to keys.{domain}.

2009-07-23  Werner Koch  <wk@g10code.com>

	* help.txt (gpgsm.crl-problem): New.

2009-07-22  Werner Koch  <wk@g10code.com>

	* scdaemon.texi, instguide.texi, gpgsm.texi, sysnotes.texi
	* glossary.texi, howto-create-a-server-cert.texi, tools.texi
	* gpg-agent.texi, gpg.texi, debugging.texi: Typo fixes.  Reported
	by Jeroen Schot.  Fixes bug#1093.

	* gpg.texi (GPG Configuration Options): Tell what files to backup.
	* sysnotes.texi: Remove some warning notes for W32.

2009-07-20  Werner Koch  <wk@g10code.com>

	* gpg.texi (Operational GPG Commands): Add a note for --send-keys.
	Fixes bug#1090.

2009-07-06  Werner Koch  <wk@g10code.com>

	* debugging.texi (Common Problems): Add a note about corrupted
	keys in --search-keys.

2009-06-02  Werner Koch  <wk@g10code.com>

	* tools.texi (watchgnupg): Typo fix.  Fixes bug#1065.

	* gpg-agent.texi (Agent Commands): Update description of --daemon.

2009-05-20  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration Options): Explain new meaning of
	--enable-dsa2.

2009-03-16  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): Document keyserver-options
	debug.

2009-03-04  Werner Koch  <wk@g10code.com>

	* help.txt (gpg.keygen.size): Add a link to web page.

2009-03-03  Werner Koch  <wk@g10code.com>

	* gpg.texi (Operational GPG Commands): "merge-only" is an
	import-option.  Reported by Joseph Oreste Bruni.

2009-03-02  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Invoking GPG-AGENT): Modernized instructions.
	(Agent Options): Fix spelling of option --lc-ctype.

2009-01-12  Werner Koch  <wk@g10code.com>

	* faq.raw: Fix bug reorting address.

2008-12-12  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (General GPGSM Commands): Fix --help, --version and
	--warranty wording.

2008-12-08  Werner Koch  <wk@g10code.com>

	* DETAILS: Clarify the use of "trust" and "validity" as suggested
	by Daniel Kahn Gillmor.  Fix some typos.  Remove the outdated
	sections on packet headers and pipemode.  Point to the libgcrypt
	manual for a description of the key generation.

2008-11-12  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent Options): Use Posix $() instead of
	backticks to avoid rendering problems.

2008-10-13  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Certificate Management): Explain hot to delete the
	secret key.

2008-10-01  Werner Koch  <wk@g10code.com>

	* tools.texi (Controlling gpg-connect-agent): Describe /datafile.

2008-09-23  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (OpenPGP Key Management): Clarify setpref a bit.

2008-08-30  Werner Koch  <wk@g10code.com>

	* yat2m.c (write_th): Print a note that this is generated source.
	(VERSION): Bump up to 1.0.

2008-07-30  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (GPGSM Configuration): Mention com-cert.pem.

2008-06-25  Werner Koch  <wk@g10code.com>

	* qualified.txt: Add new BnetzA certs 12R and 13R.
	* com-certs.pem: Ditto.
	* examples/trustlist.txt: Ditto.

2008-06-19  Werner Koch  <wk@g10code.com>

	* tools.texi (Listing options): Describe new complect gpgconf type
	"alias list".

2008-06-16  Werner Koch  <wk@g10code.com>

	* DETAILS (group): Document %ask-passphrase.

2008-05-26  Werner Koch  <wk@g10code.com>

	* gpgv.texi: Minor fixes.  Fixes bug#918.

	* opt-homedir.texi: Typo fixes.  Fixes bug#917.

2008-05-26  Marcus Brinkmann  <marcus@g10code.de>

	* tools.texi (Invoking gpgconf): Document --list-dirs.

2008-05-20  Marcus Brinkmann  <marcus@g10code.de>

	* tools.texi (Invoking gpgconf): Add --dry-run and --check-options.
	(Checking programs): Document --check-options.

2008-05-15  Marcus Brinkmann  <marcus@g10code.de>

	* gpg.texi (Operational GPG Commands): Mention the way to change
	the default signing key.

2008-05-06  Werner Koch  <wk@g10code.com>

	* Makefile.am (myman_pages): Add gpg-zip.1.

	* tools.texi (gpg-zip): Add new section.

2008-04-08  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration Options): Change subkeys.pgp.net to
	keys.gnupg.net.  Describe --auto-key-locate mechanisms local and
	nodefault.

2008-04-03  Werner Koch  <wk@g10code.com>

	* yat2m.c (proc_texi_cmd): Remove extra apostrophe from @samp and
	use open and close quote to @file and @env.

2008-04-02  Werner Koch  <wk@g10code.com>

	* opt-homedir.texi: Remove special case for Registry key.

	* yat2m.c (proc_texi_cmd):  Use the \(aq glyph for @samp.  This is
	bug#898.
	(proc_texi_buffer): Handle backslashs correctly.

2008-03-27  Werner Koch  <wk@g10code.com>

	* Makefile.am (nobase_dist_doc_DATA, dist_html_DATA): New.  Move
	relevant files to here.
	(install-html-local): Remove.

2008-02-27  Marcus Brinkmann  <marcus@g10code.de>

	* tools.texi (Listing options): Document new types.

2008-02-26  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration Options): Mention rfc4398.

2008-02-05  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Esoteric Options): Tweak mention of Tempest font
	to add a "claimed" in there.

2008-01-29  Justin Pryzby  <jpryzby+d@quoininc.com>  (wk)

	* gpg-agent.texi (Agent Options): Grammar fixes

	* qualified.txt: Spelling fixes.

2008-01-28  Justin Pryzby  <jpryzby+d@quoininc.com>  (wk)

	* gpg-agent.texi, yat2m.c, scdaemon.texi, qualified.txt
	* tools.texi, gpgsm.texi: Typo fixes and minor grammer fixes.

2008-01-10  Werner Koch  <wk@g10code.com>

	* qualified.txt: Add missing country tag to the last entries.
	Reported by Marcus Brinkmann.

2008-01-10  Marcus Brinkmann  <marcus@g10code.de>

	* tools.texi (gpgconf): Some clarifications.

2008-01-02  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Esoteric Options): Mention --log-file.

2007-12-13  Werner Koch  <wk@g10code.com>

	* qualified.txt: Add 2 root certs from S-Trust for 2008-2012.
	* examples/trustlist.txt: Ditto.
	* com-certs.pem: Ditto.

	* gpgsm.texi (Esoteric Options): Document --extra-digest-algo.

2007-12-12  Werner Koch  <wk@g10code.com>

	* gpg.texi: Typo fixes.  From Christer Andersson.

2007-12-04  Werner Koch  <wk@g10code.com>

	* help.txt: New online help file.
	* help.be.txt, help.ca.txt, help.cs.txt, help.da.txt, help.de.txt
	* help.el.txt, help.eo.txt, help.es.txt, help.et.txt, help.fi.txt
	* help.fr.txt, help.gl.txt, help.hu.txt, help.id.txt, help.it.txt
	* help.ja.txt, help.nb.txt, help.pl.txt, help.pt.txt
	* help.pt_BR.txt, help.ro.txt, help.ru.txt, help.sk.txt
	* help.sv.txt, help.tr.txt, help.zh_CN.txt, help.zh_TW.txt: New
	online file, generated from teh current po files.
	* Makefile.am (dist_pkgdata_DATA): Add them.

2007-11-19  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration Options): English Grammar fix.
	Thanks to Gerg Troxel.

	* gpgsm.texi (Certificate Options): Document
	--auto-issuer-key-retrieve.

2007-11-15  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration): Add PINENTRY_USER_DATA.

	* gpg-agent.texi (Agent Options): Add xauthority.

2007-10-31  Marcus Brinkmann  <marcus@g10code.de>

	* gpg-agent.texi (Agent Options): Fix typos, by Bernhard Reiter.

2007-10-27  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi: Document --rfc4880 (the new --openpgp).

2007-10-25  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi: Clarify --force-v3-sigs, --pgp2, and --pgp6 a bit.

2007-10-23  Werner Koch  <wk@g10code.com>

	* tools.texi (Listing global options): New.

2007-10-19  Werner Koch  <wk@g10code.com>

	* tools.texi (Controlling gpg-connect-agent): Updated.

2007-08-29  Werner Koch  <wk@g10code.com>

	* tools.texi (Checking programs): New.

2007-08-27  Werner Koch  <wk@g10code.com>

	* examples/pwpattern.list: New.

2007-08-24  Werner Koch  <wk@g10code.com>

	* debugging.texi (Common Problems): Add "A root certifciate does
	not validate."

2007-08-14  Werner Koch  <wk@g10code.com>

	* glossary.texi (Glossary): Add a more items.

2007-08-13  Werner Koch  <wk@g10code.com>

	* yat2m.c (proc_texi_cmd): Do not put @samp content between two
	newlines.

	* gpg-agent.texi (Agent Configuration): Explain the CM flag for
	trustlist.txt.

2007-08-09  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Certificate Options): Describe --validation-model.

2007-07-23  Werner Koch  <wk@g10code.com>

	* scdaemon.texi (Scdaemon Commands): Remove obsolete --print-atr.

2007-07-17  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Input and Output): Document --default-key.

2007-07-04  Werner Koch  <wk@g10code.com>

	* gpl.texi: Updated to GPLv3.

2007-06-22  Werner Koch  <wk@g10code.com>

	* gpg.texi (Operational GPG Commands): Describe the flags used by
	--check-sigs.

2007-06-21  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Certificate Management): Changed description of
	--gen-key.

2007-06-19  Werner Koch  <wk@g10code.com>

	* glossary.texi (Glossary): Describe PSE.

2007-06-18  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent GETINFO): New.

2007-06-06  Werner Koch  <wk@g10code.com>

	* Makefile.am (yat2m): Use a plain rule to build it for the sake
	of cross-compiling.

	* yat2m.c (finish_page): Init SECT to NULL.

2007-05-11  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (--export): Enhanced description.

2007-05-09  Werner Koch  <wk@g10code.com>

	* examples/gpgconf.conf: Remove active example line.

	* Makefile.am (online): Distinguish between released and svn manuals.

2007-05-08  Werner Koch  <wk@g10code.com>

	* howtos.texi: New.
	* howto-create-a-server-cert.texi: New.
	* Makefile.am (gnupg_TEXINFOS): Add new files.

	* gnupg.texi: Moved the logo for HTML more to the top.
	* Makefile.am (install-html-local): New.
	(DVIPS): Redefine to include srcdir.

2007-05-04  Werner Koch  <wk@g10code.com>

	* gnupg.texi (Top): Fix typo and a grammar issue.
	* Makefile.am (EXTRA_DIST): Add gnupg-logo.png.  Suggested by
	Bernard Leak.

2007-04-15  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (OpenPGP Options): Update the personal-foo-preferences
	documentation a bit.

2007-04-10  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration Options): Document --batch, no-tty,
	--yes and --no.

2007-03-08  Werner Koch  <wk@g10code.com>

	* gnupg-logo.png, gnupg-logo.eps, gnupg-logo.pdf: New.
	* gnupg-badge-openpgp.eps, gnupg-badge-openpgp.eps
	* gnupg-badge-openpgp.jpg: Removed.
	* gnupg.texi: Use new logo.

2007-03-07  Werner Koch  <wk@g10code.com>

	* tools.texi (applygnupgdefaults): New.

2007-03-06  Werner Koch  <wk@g10code.com>

	* examples/gpgconf.conf: New.

2007-03-04  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Esoteric Options): Document
	--allow-multiple-messages.

2007-02-26  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Configuration): Document envvar LANGUAGE.
	(GPG Configuration Options): Document show-primary-uid-only.

2007-02-18  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Esoteric Options): No card reader options for gpg2.

2007-02-14  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent Options): Doc --pinentry-touch-file.

2007-02-05  Werner Koch  <wk@g10code.com>

	* debugging.texi (Common Problems): Tell how to export a private
	key without a certificate.

2007-01-30  Werner Koch  <wk@g10code.com>

	* com-certs.pem: Added the current root certifcates of D-Trust and
	S-Trust.

2007-01-18  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi, specify-user-id.texi: Only some of the mentions of
	exclamation marks have an example.  Give examples to the rest.

2007-01-17  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Configuration Options): Make http_proxy option
	documentation match reality.
	(BUGS): Warn about hibernate/safe-sleep/etc writing main RAM to
	disk, despite locking.

2006-12-08  Werner Koch  <wk@g10code.com>

	* gnupg.texi (direntry): Rename gpg to gpg2.

2006-12-04  Werner Koch  <wk@g10code.com>

	* gpgv.texi: New.
	* tools.texi: Include new file.

2006-12-02  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi (GPG Esoteric Options): Document --passphrase-repeat.

2006-11-14  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (GPGSM EXPORT): Document changes.

2006-11-11  Werner Koch  <wk@g10code.com>

	* gnupg.texi (Top): Move gpg-agent part before gpg.

2006-11-05  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi: Reference to --s2k-count in --s2k-mode.

2006-10-30  Werner Koch  <wk@g10code.com>

	* faq.raw: Minor corrections.

2006-10-12  Werner Koch  <wk@g10code.com>

	* Makefile.am (man_MANS): Do not install gnupg.7 due to a conflict
	with gpg1.

2006-10-12  David Shaw  <dshaw@jabberwocky.com>

	* gpg.texi: Document --s2k-count.

2006-09-25  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Examples): Add markup to all options.  This is
	required to have the double dashs printed correclty.

2006-09-22  Werner Koch  <wk@g10code.com>

	* instguide.texi (Installation): New.
	* assuan.texi (Assuan): Removed.  Use the libassuan manual instead.
	* gnupg.texi: Reflect these changes.

	* gpg.texi: Make some parts depend on the "gpgone" set
	command. This allows us to use the same source for gpg1 and gpg2.

	* yat2m.c (parse_file): Better parsing of @ifset and ifclear.
	(main): Allow definition of "-D gpgone".
	(parse_file): Allow macro definitions.
	(proc_texi_cmd): Expand macros.
	(proc_texi_buffer): Process commands terminated by the closing
	brace of the enclosing command.

2006-09-20  Werner Koch  <wk@g10code.com>

	* texi.css: New.  Note that the current vesion of makeinfo has a
	bug while copying the @import directive.  A pacth has been send to
	upstream.

2006-09-19  Werner Koch  <wk@g10code.com>

	* gpg.texi: Some restructuring.

	* Makefile.am (online): New target.

2006-09-18  Werner Koch  <wk@g10code.com>

	* com-certs.pem: New.

2006-09-13  Werner Koch  <wk@g10code.com>

	* gpg.texi (GPG Esoteric Options): Fixed typo in
	--require-cross-certification and made it the default.

2006-09-11  Werner Koch  <wk@g10code.com>

	* HACKING: Cleaned up.

2006-09-08  Werner Koch  <wk@g10code.com>

	* yat2m.c (parse_file): Ignore @node lines immediately.
	(proc_texi_cmd): No special @end ifset processing anymore.

	* specify-user-id.texi: New.  Factored out of gpg.texi and ../README.

2006-09-07  Werner Koch  <wk@g10code.com>

	* scdaemon.texi (Scdaemon Configuration): New.

	* examples/scd-event: Event handler for sdaemon.
	* examples/: New directory

2006-08-22  Werner Koch  <wk@g10code.com>

	* yat2m.c (parse_file): Added code to skip a line after @mansect.

	* gnupg7.texi: New.

2006-08-21  Werner Koch  <wk@g10code.com>

	* Makefile.am: Added other doc files from gpg 1.4.

2006-08-17  Werner Koch  <wk@g10code.com>

	* Makefile.am: Added rules to build man pages.

	* yat2m.c: New.

2006-02-14  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (GPGSM Configuration): New section.

2005-11-14  Werner Koch  <wk@g10code.com>

	* qualified.txt: Added real information.

2005-11-13  Werner Koch  <wk@g10code.com>

	* qualified.txt: New.
	* Makefile.am (dist_pkgdata_DATA): New.

2005-08-16  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent Options): Note default file name for
	--write-env-file.

2005-06-03  Werner Koch  <wk@g10code.com>

	* debugging.texi (Architecture Details): New section, mostly empty.
	* gnupg-card-architecture.fig: New.
	* Makefile.am: Rules to build png and eps versions.

	* gpg-agent.texi (Agent UPDATESTARTUPTTY): New.

2005-05-17  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent Options): Removed --disable-pth.

2005-04-27  Werner Koch  <wk@g10code.com>

	* tools.texi (symcryptrun): Added.

	* scdaemon.texi: Removed OpenSC specific options.

2005-04-20  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Agent Configuration): New section.

2005-02-24  Werner Koch  <wk@g10code.com>

	* tools.texi (gpg-connect-agent): New.

2005-02-14  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Certificate Management): Document --import.

2005-01-27  Moritz Schulte  <moritz@g10code.com>

	* gpg-agent.texi: Document ssh-agent emulation layer.

2005-01-04  Werner Koch  <wk@g10code.com>

	* gnupg.texi: Updated to use @copying.

2004-12-22  Werner Koch  <wk@g10code.com>

	* gnupg.texi: Reordered.
	* contrib.texi: Updated.

2004-12-21  Werner Koch  <wk@g10code.com>

	* tools.texi (gpg-preset-passphrase): New section.

	* gnupg-badge-openpgp.eps, gnupg-badge-openpgp.jpg: New
	* gnupg.texi: Add a logo.
	* sysnotes.texi: New.

2004-11-05  Werner Koch  <wk@g10code.com>

	* debugging.texi (Common Problems): Curses pinentry problem.

2004-10-22  Werner Koch  <wk@g10code.com>

	* tools.texi (Helper Tools): Document gpgsm-gencert.sh.

2004-10-05  Werner Koch  <wk@g10code.com>

	* gpg-agent.texi (Invoking GPG-AGENT): Tell that GPG_TTY needs to
	be set in all cases.

2004-09-30  Werner Koch  <wk@g10code.com>

	* gpg.texi: New.
	* gnupg.texi: Include gpg.texi

	* tools.texi: Add a few @command markups.
	* gpgsm.texi: Ditto
	* gpg-agent.texi: Ditto.
	* scdaemon.texi: Ditto.

2004-09-30  Marcus Brinkmann  <marcus@g10code.de>

	* tools.texi (Changing options): Add documentation for gpgconf.

	* contrib.texi (Contributors): Add two missing periods.

2004-09-29  Werner Koch  <wk@g10code.com>

	* gpgsm.texi (Configuration Options): Add --log-file.

	* gpg-agent.texi (Invoking GPG-AGENT): Add a few words about the
	expected pinentry filename.

        Changed license of the manual stuff to GPL.

	* gnupg.texi (Top): New menu item Helper Tools.

	* tools.texi (Helper Tools): New.
	* Makefile.am (gnupg_TEXINFOS): Add tools.texi.

2004-08-05  Werner Koch  <wk@g10code.de>

	* scdaemon.texi (Card applications): New section.

2004-06-22  Werner Koch  <wk@g10code.com>

	* glossary.texi: New.

2004-06-18  Werner Koch  <wk@gnupg.org>

	* debugging.texi: New.
	* gnupg.texi: Include it.

2004-05-11  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (Esoteric Options): Add --debug-allow-core-dump.

2004-05-03  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Agent Options): Add --allow-mark-trusted.

2004-02-03  Werner Koch  <wk@gnupg.org>

	* contrib.texi (Contributors): Updated from the gpg 1.2.3 thanks
	list.
	* gpgsm.texi, gpg-agent.texi, scdaemon.texi: Language cleanups.

2003-12-01  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (Certificate Options): Add --{enable,disable}-ocsp.

2003-11-17  Werner Koch  <wk@gnupg.org>

	* scdaemon.texi (Scdaemon Options): Added --allow-admin and
	--deny-admin.

2003-10-27  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Agent GET_CONFIRMATION): New.

2002-12-04  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Agent Signals): New.

2002-12-03  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (Operational Commands): Add --passwd and
	--call-protect-tool.
	* gpg-agent.texi (Agent PASSWD): New

2002-11-13  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Invoking GPG-AGENT): Tell about GPG_TTY.

2002-11-12  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (Operational Commands): Add --call-dirmngr.

2002-09-25  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Agent Options): Add --keep-tty and --keep-display.

2002-09-12  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Invoking GPG-AGENT): Explained how to start only
	one instance.

2002-08-28  Werner Koch  <wk@gnupg.org>

	* gpg-agent.texi (Agent Options): Explained more options.
	* scdaemon.texi (Scdaemon Options): Ditto.

2002-08-09  Werner Koch  <wk@gnupg.org>

	* Makefile.am (gnupg_TEXINFOS): Include contrib.texi.

2002-08-06  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi: Added more options.

2002-07-26  Werner Koch  <wk@gnupg.org>

	* assuan.texi: New.
	* gpgsm.texi, scdaemon.texi, gpg-agent.texi: Documented the Assuan
	protocol used.

2002-07-22  Werner Koch  <wk@gnupg.org>

	* gnupg.texi, scdaemon.texi, gpg-agent.texi: New.
	* contrib.texi, gpl.texi, fdl.texi: New.
	* gpgsm.texi: Made this an include file for gnupg.texi.
	* Makefile.am: Build gnupg.info instead of gpgsm.info.

2002-06-04  Werner Koch  <wk@gnupg.org>

	* gpgsm.texi (Invocation): Described the various debug flags.

2002-05-14  Werner Koch  <wk@gnupg.org>

	* Makefile.am, gpgsm.texi: New.

 Copyright 2002, 2004, 2005, 2006, 2007, 2008, 2010 Free Software Foundation, Inc.

 This file is free software; as a special exception the author gives
 unlimited permission to copy and/or distribute it, with or without
 modifications, as long as this notice is preserved.

 This file is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
 implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Local Variables:
buffer-read-only: t
End:
